@font-face {
  font-family: "iconfont"; /* Project id 2950788 */
  src: url('font_2950788_rwbtswp5bx.woff2') format('woff2'),
       url('font_2950788_rwbtswp5bx.woff') format('woff'),
       url('font_2950788_rwbtswp5bx.ttf') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-1302dizhi:before {
  content: "\e637";
}

.icon-skype:before {
  content: "\ea04";
}

.icon-whatsapp:before {
  content: "\ea07";
}

.icon-hezuohuoban:before {
  content: "\e6a7";
}

.icon-emiguanyuwomen:before {
  content: "\e65f";
}

.icon-zhengshu-copy:before {
  content: "\e640";
}

.icon-dingzhi:before {
  content: "\e605";
}

.icon-news:before {
  content: "\e646";
}

.icon-chanpinchaxun:before {
  content: "\e608";
}

.icon-catalog:before {
  content: "\e60f";
}

.icon-shengchanxian:before {
  content: "\e607";
}

.icon-jiqiguanli:before {
  content: "\e606";
}

.icon-shuzhuangtu:before {
  content: "\e60b";
}

.icon-AIzhinenghuaxiangmoxing:before {
  content: "\e7cd";
}

.icon-dianjieye:before {
  content: "\e600";
}

